Enlaces para accesibilidad

Se deben cambiar contraseñas del ObamaCare

  • Voz de América - Redacción

Empresas como Amazon y Google se han visto obligadas a cambiar sus contraseñas por la vulnerabilidad de la misma ante “Heartbleed”.

Empresas como Amazon y Google se han visto obligadas a cambiar sus contraseñas por la vulnerabilidad de la misma ante “Heartbleed”.

La vulnerabilidad de la pagina web del ObamaCare está obligando a los usuarios a cambiar de contraseña.

La pagina web del plan de salud ObamaCare está solicitando a los usuarios cambiar su contraseña ante la vulnerabilidad de la misma.

Un mensaje publicado en la pagina del sitio, pide a los usuarios cambiar su contraseña debido a fallas en la seguridad de la misma.

Para protegerse de 'Heartbleed', los usuarios deben crear una nueva contraseña y no una nueva cuenta.

El mensaje advierte que no ha habido algún riesgo hasta el momento, pero aconseja el cambio de forma inmediata.

'Heartbleed', que apareció en la red, permite a los piratas informáticos robar datos en la red sin dejar rastro.
XS
SM
MD
LG